photokorn SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 35966
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 06 2009 12:00AM
Updated: Aug 21 2009 03:57PM
Credit: Russ McRee
Vulnerable: KEIL Software photokorn 1.81
KEIL Software photokorn 1.543
KEIL Software photokorn 1.542
KEIL Software photokorn 1.53
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus